rem Installation script for the Running LANtastic example program
rem distribution.

@echo About to install. Did you copy BOOK.ZIP to a clean directory and
@echo unzip it there? Abort the installation if you did not.

@pause

rem Make directories to copy files to...
md h
md exe
md doc
md lib
md lan
md zip

rem Copy header files...
copy nos.h h\nos.h
copy noslib.h h\noslib.h
copy ncb.h h\ncb.h
del ncb.h
del nos.h
del noslib.h

rem Copy executable files...
copy *.exe exe
del *.exe

rem Save the original archive file...
copy *.zip zip
del book.zip

rem Copy source files...
copy *.c lan
del *.c
copy *.asm lan
del *.asm
copy lan.h lan\lan.h
del lan.h
copy makefile.* lan
del makefile.*

rem Copy library files...
copy *.lib lib
del *.lib

rem Copy documentation files...
copy *.doc doc
del *.doc

@echo The original archive file has been copied to the ZIP directory.
@pause
@type readme|more
